*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
a{
    text-decoration: none;
}
body,html{
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
}

#app-page .hj, #rank-page .hj, #game-page .hj, #app-page .hj a, #rank-page .hj a, #game-page .hj a {
    margin: 0;
}

#sNav{
    height: 34px;
    margin: 10px;
    border: 1px solid #65bb0a;
    border-radius: 5px;
    background: #fff;
    display: -webkit-box;
    text-align: center;
}

#sNav a {
    line-height: 34px;
    font-size: 14px;
    -webkit-box-flex: 1;
    display: block;
    text-align: center;
    color: #65bb0a;
    text-decoration: none;
}
#sNav .b_cur{
    background: #65bb0a;
    color: #fff;
}
#sNav a:not(:last-child) {
    border-right: 1px solid #65bb0a;
}
#lwrapper {
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
}
.hj {
    overflow: hidden;
}
#lscroller {
    height: 100%;
    float: left;
    padding: 0 0 5px 10px;
}
#lthelist {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
#lthelist li {
    box-sizing: border-box;
    display: block;
    float: left;
    width: 200px;
    height: 100px;
    text-align: center;
    margin: 0 8px 0 0;
}
#lthelist li img {
    width: 200px;
    height: 100px;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
}

.Hcatalog p, .kinfo .ktilte {
    background: #fff;
    border-bottom: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.Hcatalog p b, .kinfo .ktilte b {
    display: block;
    position: absolute;
    bottom: -1px;
    padding: 0 10px 0 5px;
    left: 10px;
    height: 40px;
    border-bottom: 1px solid #65bb0a;
    font-size: 16px;
}
.Hcatalog ul {
    overflow: hidden;
    zoom: 1;
}
.Hcatalog ul li {
    display: -webkit-box;
    width: 50%;
    float: left;
    overflow: hidden;
    border-bottom: 1px solid #e2e2e2;
    overflow: hidden;
    -webkit-box-sizing: border-box;
}
.Hcatalog ul li a {
    -webkit-box-flex: 1;
    display: block;
    padding: 15px 0 15px 15px;
    width: 100%;
    overflow: hidden;
    border-right: 1px solid #e2e2e2;
}
.Hcatalog ul li img {
    width: 52px;
    height: 52px;
    float: left;
    margin-right: 10px;
    border-radius: 5px;
}
.Hcatalog ul li span {
    -webkit-box-flex: 1;
    display: block;
    color: #777;
    font-size: 12px;
    overflow: hidden;
	padding-top: 15px;
}
.Hcatalog ul li span u {
    display: block;
    max-height: 18px;
    margin-bottom: 6px;
    font-size: 14px;
    position: relative;
    overflow: hidden;
    color: #333;
}
em, i, u, s, b, strong {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
a {
    color: #444;
    text-decoration: none;
}
a:-webkit-any-link {
    cursor: auto;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
p{
    padding: 0;
    margin: 0;
}
footer.bottom p {
    height: 46px;
    line-height: 46px;
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
footer.bottom{
    text-align: center;
}
footer.bottom #goTop {
    position: fixed;
    right: 10px;
    bottom: 80px;
    text-indent: -9999px;
    z-index: 9999;
    width: 38px;
    height: 38px;
    background: rgba(0,0,0,0.6) url(../images/all_ico.png) 8px -313px no-repeat;
    background-size: 28px auto;
    border-radius: 50%;
    display: none;
}
a {
    color: #444;
    text-decoration: none;
}
footer.bottom {
    width: 100%;
    border-top: 1px solid #d9d9d9;
    background: #ebebeb;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0px;
}
p,a,dl,ul,footer{
    padding: 0;
    margin: 0;
}

/*首页 应用 网游 样式*/
#topNav {
    line-height: 32px;
    padding: 8px 0;
    background: #fff;
    border-bottom: 1px solid #d6d6d6;
}
.mainNav {
    zoom: 1;
    clear: both;
}
#topNav ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#topNav li {
    width: 16.666666%;
    padding: 0;
    float: left;
    color: #333;
    text-align: center;
}
.mainNav li a {
    display: block;
    text-align: center;
    position: relative;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    color: #444;
    text-decoration: none;
    cursor: auto;
}

#topNav ul {
    overflow: hidden;
}
#topNav li a {
    height: 32px;
    line-height: 32px;
}
.mainNav .b_cur a {
    color: #65bb0a;
    font-weight: 600;
}
/*排行主体样式*/
.select ,ul{
    margin: 0px;
    padding: 0px;
}
.list ul li {
    padding: 10px 5px 10px 10px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    border-bottom: 1px solid #e8e8e8;

}
.list .rank li i.best {
    background: #999;
}
.list .rank li i {
    display: block;
    width: 24px;
    height: 15px;
    position: absolute;
    top: 10px;
    left: 80px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    border-radius: 3px;
}
i{
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.list ul li .img {
    margin-right: 10px;
    display: block;
    width: 60px;
    float: left;
}
.list ul li img {
    width: 60px;
    height: 60px;
    border-radius: 8px;
}
img{border: none;}
.list ul li p {
    -webkit-box-flex: 1;
    color: #777;
    overflow: hidden;
    padding-right: 70px;
}

.list .rank li p a {
    padding-left: 26px;
}
.list ul li p a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    font-size: 15px;
}
a {
    color: #444;
    text-decoration: none;
}
a:-webkit-any-link {
    cursor: auto;
}
.lstar0, .lstar1, .lstar2, .lstar3, .lstar4, .lstar5, .lstar6{
    background: url(../images/litterStar.png) no-repeat;
    width: 84px;
    height: 13px;
    display: block;
}
.list ul li p span {
    display: block;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font: 12px "\5FAE\8F6F\96C5\9ED1";
}
.list ul li p u {
    margin: 0 6px;
    padding: 0 6px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.list ul li p em {
    margin: 7px 0;
}
em.lstar6 {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.lstar5, .lstar6 {
    background-position: 0 -130px;
}
.list ul li .btm {
    width: 40px;
    height: 25px;
    padding-top: 35px;
    color: #65bb0a;
    line-height: 25px;
    text-align: center;
    background: none;
    position: absolute;
    right: 5px;
    top: 12px;
}
.list ul li .btm .bg {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 30px;
    background: url(../images/snav.png) 9px -175px no-repeat;
    background-size: 26px auto;
}
em{
    font-style: normal;
    font-weight: 400;
}
.button-footer .button {
    height: 34px;
    line-height: 34px;
    display: block;
    text-align: center;
    cursor: pointer;
    color: #333;
}
section{
    padding: 0;
    margin: 0;
}
.klist p, .mkl ul {
    overflow: hidden;
    zoom: 1;
}
.klist p a {
    width: 50%;
    height: 100px;
}
.klist p a{
    float: left;
    display: inline;
    width: 48%;
    height: 100px;
    margin: 5px 0 7px 0;
    text-align: center;
    overflow: hidden;
    /*padding: 0 3px;*/
}
.klist p a img {
    width: 140px;
    height: 77px;
    margin: 0 auto 4px auto;
}
.klist p a b {
    font: 1em "\5FAE\8F6F\96C5\9ED1";
}
.klist b{
    display: inline-block;
}
.lstar4 {
    background-position: 0 -104px;
}
.lstar3{
    background-position: 0 -79px;
}
.lstar2 {
    background-position: 0 -53px;
}
.lstar1 {
    background-position: 0px -28px;
}
.lstar0 {
    background-position: 0px 0px;
}